local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
LoadActor(THEME:GetPathG("yay", "graphic")) .. {
	InitCommand=cmd(horizalign,right;y,SCREEN_CENTER_Y+100;x,SCREEN_RIGHT+262;diffusealpha,1);
	ToastyAchievedMessageCommand=cmd(diffusealpha,1.0;queuecommand,"LOUDER");
    LOUDERCommand=cmd(smooth,0.6;x,SCREEN_RIGHT;sleep,1.4;smooth,0.6;x,SCREEN_RIGHT+262);
  };    
};

t[#t+1] = Def.ActorFrame {
LoadActor(THEME:GetPathS("Fluttershy", "yay")) .. {
	ToastyAchievedMessageCommand=cmd(sleep,0.3;queuecommand,"Yay");
    YayCommand=cmd(play;);
  };    
};

return t